<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>uml.to.abs</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.pde.ManifestBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.pde.SchemaBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.acceleo.ide.ui.acceleoBuilder</name>
			<arguments>
				<dictionary>
					<key>compilation.kind</key>
					<value>compilation.platform.resource</value>
				</dictionary>
				<dictionary>
					<key>compliance</key>
					<value>pragmatic</value>
				</dictionary>
				<dictionary>
					<key>resource.kind</key>
					<value>xmi</value>
				</dictionary>
				<dictionary>
					<key>trim-position</key>
					<value>false</value>
				</dictionary>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.acceleo.ide.ui.acceleoNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.eclipse.pde.PluginNature</nature>
	</natures>
</projectDescription>
